» Ubuntu » パッケージ

Error

two or more packages specified (debootstrap-udeb lucid)